
[data-novi-id="9"]{
  font-size: 13px;
  font-style: italic;
}
[data-novi-id="8"]{
  font-style: italic;
  font-size: 12px;
}
[data-novi-id="7"]{
  text-align: left;
}
[data-novi-id="6"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="5"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="4"]{
  color: rgba(60, 65, 82, 1);
  font-size: 13px;
}
[data-novi-id="3"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
